# Hr Timesheet Employee Analytic Tag

This module allows to define analytical labels in employees to be set when creating analytical items.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

1. Go to Settings > Users & Companies > Users.
2. Give your user these technical permissions to see all required elements:
     - Analytic Accounting
     - Analytic Accounting Tags
     - Show Full Accounting Features
3. Go to the Employees app and edit your employee (should match your user).
4. Choose or create ‘Analytic Tags’ in ‘Timesheets’ under ‘HR Settings’ tab.

# Usage

1. Go to Timesheets and creates a new record.
2. Go to Invoicing > Accounting > Management > Analytic Items.
3. The previously created record will have the defined employee’s analytical tags.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/timesheet project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.